******************************************************************
* MOSIS PARAMETRIC TEST RESULTS
* RUN: T47R (MM_NON-EPI)        VENDOR: TSMC
* TECHNOLOGY: SCN018            FEATURE SIZE: 0.18 microns
*INTRODUCTION: This report contains the lot average results obtained by MOSIS
*              from measurements of MOSIS test structures on each wafer of
*              this fabrication lot. SPICE parameters obtained from similar
*              measurements on a selected wafer are also attached.
*
* COMMENTS: DSCN6M018_TSMC
*
* T47R SPICE BSIM3 VERSION 3.1 PARAMETERS
* SPICE 3f5 Level 8, Star-HSPICE Level 49, UTMOST Level 8
* DATE: Oct  4/04
* LOT: T47R                  WAF: 5006
* Temperature_parameters=Default
******************************************************************
.model NMOS NMOS  (                                LEVEL   = 49
+VERSION = 3.1            TNOM    = 27             TOX     = 4.1E-9
+XJ      = 1E-7           NCH     = 2.3549E17      VTH0    = 0.3737307
+K1      = 0.5820621      K2      = 4.082421E-3    K3      = 0.2760696
+K3B     = 0.9100238      W0      = 1E-7           NLX     = 1.593767E-7
+DVT0W   = 0              DVT1W   = 0              DVT2W   = 0
+DVT0    = 1.4658846      DVT1    = 0.4320994      DVT2    = 0.0332334
+U0      = 274.473545     UA      = -1.387034E-9   UB      = 2.512101E-18
+UC      = 8.277969E-11   VSAT    = 1.097766E5     A0      = 2
+AGS     = 0.4676555      B0      = 3.692821E-7    B1      = 5E-6
+KETA    = -8.925458E-3   A1      = 0              A2      = 0.8071253
+RDSW    = 105            PRWG    = 0.4550927      PRWB    = -0.2
+WR      = 1              WINT    = 1.598159E-8    LINT    = 1.79089E-8
+XL      = 0              XW      = -1E-8          DWG     = -5.61752E-10
+DWB     = 3.071688E-9    VOFF    = -0.0957878     NFACTOR = 2.1803476
+CIT     = 0              CDSC    = 2.4E-4         CDSCD   = 0
+CDSCB   = 0              ETA0    = 2.924118E-3    ETAB    = 9.395682E-6
+DSUB    = 0.0142874      PCLM    = 0.7444821      PDIBLC1 = 0.2282331
+PDIBLC2 = 2.196765E-3    PDIBLCB = -0.1           DROUT   = 0.8127812
+PSCBE1  = 4.484851E10    PSCBE2  = 2.583382E-9    PVAG    = 9.964782E-3
+DELTA   = 0.01           RSH     = 6.6            MOBMOD  = 1
+PRT     = 0              UTE     = -1.5           KT1     = -0.11
+KT1L    = 0              KT2     = 0.022          UA1     = 4.31E-9
+UB1     = -7.61E-18      UC1     = -5.6E-11       AT      = 3.3E4
+WL      = 0              WLN     = 1              WW      = 0
+WWN     = 1              WWL     = 0              LL      = 0
+LLN     = 1              LW      = 0              LWN     = 1
+LWL     = 0              CAPMOD  = 2              XPART   = 0.5
+CGDO    = 8.92E-10       CGSO    = 8.92E-10       CGBO    = 0
+CJ      = 9.668699E-4    PB      = 0.8            MJ      = 0.378683
+CJSW    = 2.637731E-10   PBSW    = 0.8            MJSW    = 0.1467544
+CJSWG   = 3.3E-10        PBSWG   = 0.8            MJSWG   = 0.1467544
+CF      = 0              PVTH0   = -8.172704E-4   PRDSW   = -2.2327482
+PK2     = 9.833889E-4    WKETA   = -3.074167E-3   LKETA   = -4.145282E-3
+PU0     = 2.4494431      PUA     = -8.58632E-12   PUB     = 0
+PVSAT   = 1.496808E3     PETA0   = 1.003159E-4    PKETA   = -9.677218E-4    )
